﻿using System;
using System.Collections.Generic;
using System.Windows.Forms;
using System.Security.Cryptography;
using Service;

namespace Server
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Cacher.LoadUsers();
#if DEBUG
            Rijndael rj = Rijndael.Create();//创建Rijndael 加密算法对象
            rj.GenerateKey();
            string key = Convert.ToBase64String(rj.Key);
#endif
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new FormServer());
        }
    }
}
